body {background-color:#e7ebf7; background-image: url("/images/bg.png"); color:#000; text-shadow: rgba(255,255,255,1) 1px 1px 1px;}
html,body,input,textarea{margin:0; padding:0; font-family:'PT Sans Narrow', sans-serif; font-size:16px;}
h1 {font-family: 'Yanone Kaffeesatz', sans-serif; color:#ffb477; font-weight:700; text-align:right; text-transform:uppercase; letter-spacing:1px;}

/* Wrapper of start page
-----------------------------------------------------------------------------*/
@media screen and (max-width:1920px) and (max-width:4000px) {
.wrapper {
	width: 1657px;
	margin:0 auto;
	padding:7px 0;
}
h1 {font-size:44px; padding:67px 27px 67px 0;}
.videopage .logo img { position: relative; width: auto; height:100px; border: 0px; top:-20px; margin:0 250px 0 0;}
.videopage h1 {font-size:30px; padding:21px 27px 0 0;}
.container {min-width:1670px; height:auto; padding:7px 0;}
.video {width:1280px; float:left;}
.ply {height:720px;}
.adv {width:377px; float:left; text-align:right;}
}

@media screen and (max-width:1600px) {
.wrapper {
	width: 1327px;
	margin:0 auto;
	padding:3px 0;
}
h1 {font-size:40px; padding:67px 27px 67px 0;}
.videopage .logo img { position: relative; width: auto; height:90px; border: 0px; top:-17px; margin:0 267px 0 0;}
.videopage h1 {font-size:22px; padding:23px 27px 0 0;}
.container {min-width:1330px; height: auto; padding:5px 0;}
.video {width:970px; float:left;}
.ply {height:546px;}
.adv {width:357px; float:left; text-align:right;}

}

@media screen and (max-width:1366px) {
.wrapper {
	width:997px;
	margin:0 auto;
	padding:3px 0;
}
h1 {font-size:30px; padding:47px 27px 67px 0;}
.videopage .logo img { position: relative; width: auto; height:80px; border: 0px; top:-15px; margin:0 157px 0 0;}
.videopage h1 {font-size:18px; padding:17px 27px 0 0;}
.logo img {width: auto; height:110px;}
.container {min-width:1000px; height: auto; padding:2px 0;}
.video {width:737px; float:left;}
.ply {height:415px;}
.adv {width:257px; float:left; text-align:right;}
.addthis_sharing_toolbox img { size:77%;}
}

/* Header
-----------------------------------------------------------------------------*/
.logo {width: auto; height: auto; float:right;}
.logo img {border: 0px;}
h1 {margin:0px; float:left;}
.stripe {width:100%; border-bottom:1px solid #b7b7b7; text-align:left; clear:both;}
.button {padding:7px 17px; margin:0 0 -1px -1px; background-color:#FFFFFF; border:1px solid #b7b7b7; display:inline-table; text-transform:uppercase; letter-spacing:1.3px; 
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );}
	.button:hover {background-color:#f1f1f1;
	           -webkit-box-shadow:0 0 7px rgba(0,0,0,0.2);
               -moz-box-shadow:0 0 7px rgba(0,0,0,0.2);
               box-shadow:0 0 7px rgba(0,0,0,0.2);}
.search {padding:7px; margin:0 440px -1px 14px; background-color:#FFFFFF; border:1px solid #b7b7b7; display:inline-table;}
	.search input[type=text] { width:400px; margin:0 0 0 7px; padding:0; text-transform:uppercase; border:0; border-right:1px solid #b7b7b7; color:#000; letter-spacing:1.3px; }
	.search input[type=image] { margin:0 0 0 5px; position:relative; top:2px;}
	.search:hover {-webkit-box-shadow:0 0 7px rgba(0,0,0,0.2);
               -moz-box-shadow:0 0 7px rgba(0,0,0,0.2);
               box-shadow:0 0 7px rgba(0,0,0,0.2);}

.break {clear:both;}
.break2 {clear:both; border-bottom:1px solid #CCC; margin:7px 0;}

/* List of videos on main page
-----------------------------------------------------------------------------*/
.videos {width:100%; overflow: hidden; padding: 2px 0 0 0; margin:0; font-size: 14px; margin:4px 0 0; font-weight:400; color:#e3d6e0;}
.videos li { display:block; list-style:none; float:left; padding:5px 5px 22px 5px; margin:17px 10px 14px 14px; max-width: 268px; max-height: 213px; text-align:center;
            background:#e5e9f8;
            -webkit-box-shadow:0 1px 7px rgba(77, 77, 77, 0.1), 0 0 40px rgba(77, 77, 77, 0.1) inset;
               -moz-box-shadow:0 1px 7px rgba(77, 77, 77, 0.1), 0 0 40px rgba(77, 77, 77, 0.1) inset;
                    box-shadow:0 1px 7px rgba(77, 77, 77, 0.1), 0 0 40px rgba(77, 77, 77, 0.1) inset;




    border:dashed 1px #0e2ba0;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright:3px;
    -moz-border-radius-bottomleft:3px;
    -moz-border-radius-bottomright:3px;
    -webkit-border-top-left-radius:3px;
    -webkit-border-top-right-radius:3px;
    -webkit-border-bottom-left-radius:3px;
    -webkit-border-bottom-right-radius:3px;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;


}
.videos img {margin:7px; background:#FFF; padding:1px; border: 1px #f2eb7e solid;
    -moz-border-radius: 3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}

.videos li:hover {
            -webkit-box-shadow:none;
               -moz-box-shadow:none;
                    box-shadow:none;
            -webkit-transform:rotate(-3deg) scale(1.044);
               -moz-transform:rotate(-3deg) scale(1.044);
                -ms-transform:rotate(-3deg) scale(1.044);
                 -o-transform:rotate(-3deg) scale(1.044);
                    transform:rotate(-3deg) scale(1.044);
transition-duration:0.57s;
-webkit-transition-duration:0.57s;
-moz-transition-duration:0.57s;
-o-transition-duration:0.57s;
-ms-transition-duration:0.57s;
        }

.videos li:hover > :first-child:before {
            content:"";
            position:absolute;
            z-index:-1;
            top:0;
            bottom:0;
            left:0;
            right:0;
            background:#fff;
            -webkit-box-shadow:0 1px 7px rgba(0, 23, 104, 1), 0 0 40px rgba(0, 23, 104, 1) inset;
               -moz-box-shadow:0 1px 7px rgba(0, 23, 104, 1), 0 0 40px rgba(0, 23, 104, 1) inset;
                    box-shadow:0 1px 7px rgba(0, 23, 104, 1), 0 0 40px rgba(0, 23, 104, 1) inset;
        }

/* Pages buttons
-----------------------------------------------------------------------------*/
.pages {padding:47px 0 0; margin:0; text-align:right;}
	.pages a {padding:7px 12px; margin:0 0 0 7px; background-color:#FFFFFF; border:1px solid #b7b7b7; text-shadow: rgba(255,255,255,1) 1px 1px 1px;
	-webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}
	.pages a:hover {background-color:#f1f1f1;
	           -webkit-box-shadow:0 0 7px rgba(0,0,0,0.2);
               -moz-box-shadow:0 0 7px rgba(0,0,0,0.2);
               box-shadow:0 0 7px rgba(0,0,0,0.2);}
	.pages .current {color:#e10000;
			   -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2);
			   -moz-box-shadow:0 0 5px rgba(0,0,0,0.2);
			   box-shadow:0 0 5px rgba(0,0,0,0.2);
background: #ededed;
background: -moz-linear-gradient(top,  #ededed 0%, #d3d3d3 28%, #f7f7f7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(28%,#d3d3d3), color-stop(100%,#f7f7f7));
background: -webkit-linear-gradient(top,  #ededed 0%,#d3d3d3 28%,#f7f7f7 100%);
background: -o-linear-gradient(top,  #ededed 0%,#d3d3d3 28%,#f7f7f7 100%);
background: -ms-linear-gradient(top,  #ededed 0%,#d3d3d3 28%,#f7f7f7 100%);
background: linear-gradient(to bottom,  #ededed 0%,#d3d3d3 28%,#f7f7f7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f7f7f7',GradientType=0 );
}
	.pages span {margin:0 0 0 7px; color:#373737; font-size:15px; letter-spacing:2px;
    text-shadow: rgba(255,255,255,1) 1px 1px 1px;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer {font-size:13px; color:#717171; margin:77px 0 27px 17px;}
	.footer a {margin:0 0 0 7px; padding:7px 11px; background-color:#dcdcdc; border:0;
	-webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;	
	}

	
/* Single video page
-----------------------------------------------------------------------------*/	
.videopage h1 {margin:0px; position: absolute;}

	iframe,object,embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
	iframe,object,embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;}
    .video img{
        width:100%; height:auto;
    }
    .adv img{
        width:90%; margin-bottom:17px;
    }
	.adv span {display:block; height:50%;}
	.rel {
	width: 250px;
    margin-left: 40px;
	font-size:10px;
	text-align: left;
     }
	
.videoinfo { position:relative; width: auto; height:auto; min-height:110px; background-color:#FFFFFF; border:1px solid #CCC; border-top:0; padding:17px; overflow:hidden; clear:left;}
.info { width:50%; float:left; height:auto; font-size:14px; line-height:17px;}
	.info p {color:#ea7413; margin:0; padding:0; font-size:21px;}
	.info span {color:#7f7f7f; line-height:22px;;}
	.info span a, a:visited, a:active {text-decoration: none; color:#0e67cc;}
	.info span a:hover {text-decoration: none; color:#0e67cc; border-bottom:1px solid #0e67cc;}
.rate {width:50%; float:left; height:auto; text-align:center;}
	.rate img {width:auto;}
	.rate span {}

/* Comments
-----------------------------------------------------------------------------*/	
.commentsbutton { font-size:14px; position: absolute; bottom:-1px; right:67px; padding:7px 17px; background-color:#FFFFFF; border:1px solid #b7b7b7; display:inline-table; text-transform:uppercase; letter-spacing:1.3px; 
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );}
	.commentsbutton:hover {background-color:#f1f1f1;
	           -webkit-box-shadow:0 0 7px rgba(0,0,0,0.2);
               -moz-box-shadow:0 0 7px rgba(0,0,0,0.2);
               box-shadow:0 0 7px rgba(0,0,0,0.2);}
.comments {position:relative; width: auto; height:auto; background-color:#FFFFFF; border:1px solid #CCC; border-top:0; padding:0; overflow:hidden;}
.comments ul { padding:7px 0; margin:0; list-style:none;}			   
.comments li {display: block; float:left; padding:0; margin:0; border:0; width:33%;}

.comment { position:relative; width:auto; min-height:70px; margin:15px 3px 11px 14px; padding:11px 17px 0; outline: none; font-size:13px; text-shadow:none; color:#412725;
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
background: #fff7f1;
background: -moz-linear-gradient(top,  #fff7f1 0%, #ffdec3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff7f1), color-stop(100%,#ffdec3));
background: -webkit-linear-gradient(top,  #fff7f1 0%,#ffdec3 100%);
background: -o-linear-gradient(top,  #fff7f1 0%,#ffdec3 100%);
background: -ms-linear-gradient(top,  #fff7f1 0%,#ffdec3 100%);
background: linear-gradient(to bottom,  #fff7f1 0%,#ffdec3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff7f1', endColorstr='#ffdec3',GradientType=0 );

	}
.comment:after {
	top: 100%;
	right: 57px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-top-color: #ffdec3;
	border-width: 8px;
	margin-left: -8px;
}
.comment p { text-align:right; padding:3px 0 10px; margin:0; color:#e26742;}
.comment textarea { width: 97%; height:120px; resize:none; overflow:auto; border:1px solid #f7d1c2; outline:1px solid #fff7e7; margin:0; padding:5px; font-size:14px;
background: #fff4ea;
background: -moz-linear-gradient(top,  #fff4ea 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff4ea), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #fff4ea 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #fff4ea 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #fff4ea 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #fff4ea 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff4ea', endColorstr='#ffffff',GradientType=0 );
	-webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
-webkit-box-shadow: inset 1px 0px 4px 0px rgba(0,0,0,0.11);
-moz-box-shadow: inset 1px 0px 4px 0px rgba(0,0,0,0.11);
box-shadow: inset 1px 0px 4px 0px rgba(0,0,0,0.11);
}
.comment input[type=text] { width:87px; margin:5px 3px 0 0; padding:3px 3px; border:1px solid #f7d1c2; outline:1px solid #ffedde; font-size:14px;
	-webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
-webkit-box-shadow: inset 1px 0px 3px 0px rgba(0,0,0,0.11);
-moz-box-shadow: inset 1px 0px 3px 0px rgba(0,0,0,0.11);
box-shadow: inset 1px 0px 3px 0px rgba(0,0,0,0.11);
background: #fff4ea;
background: -moz-linear-gradient(top,  #fff4ea 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff4ea), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #fff4ea 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #fff4ea 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #fff4ea 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #fff4ea 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff4ea', endColorstr='#ffffff',GradientType=0 );
	}
.comment input[type=submit] { width:87px; margin:5px 3px 0 0; padding:3px 5px; border:0; font-size:14px; background-color:#ffaf97; cursor:pointer;  text-shadow: rgba(255,255,255,1) 1px 1px 1px; color:#b6370b;
	-webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;}
	.comment input[type=submit]:hover {background-color:#ffcbbb;}			

/* Other pages
-----------------------------------------------------------------------------*/	
.text { position:relative; margin:37px auto; padding:5%; width:77%; height:auto; background-color:#FFFFFF; border:1px solid #CCC; text-align:left;
	-webkit-border-radius:7px;
    -moz-border-radius:7px;
    border-radius:7px;
-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.3);
box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.3);
}
.text a, a:visited, a:active {text-decoration: underline; color:#0078ff;}
.text a:hover {text-decoration: none; color:#e10000;}
.text li {margin:11px 0; list-style-type:decimal;}
.text img {border:3px solid #e7e7e7; margin:0 7px; padding:1px;}

/* Contact form
-----------------------------------------------------------------------------*/
.contactform {margin:27px auto; width:777px; min-height:300px;}
.contactform span {display:block; width:50%; float:left;}
.contactform textarea { width: 350px; height:257px; resize:none; overflow:auto; border:1px solid #CCC; margin:0; padding:5px; font-size:14px;
background: #f7f7f7;
background: -moz-linear-gradient(top,  #f7f7f7 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #f7f7f7 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 );
	-webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
-webkit-box-shadow: inset 1px 0px 4px 0px rgba(0,0,0,0.11);
-moz-box-shadow: inset 1px 0px 4px 0px rgba(0,0,0,0.11);
box-shadow: inset 1px 0px 4px 0px rgba(0,0,0,0.11);
}
.contactform input[type=text] { width:157px; margin:5px 3px 0 0; padding:3px 3px; border:1px solid #CCC; font-size:14px;
	-webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
-webkit-box-shadow: inset 1px 0px 3px 0px rgba(0,0,0,0.11);
-moz-box-shadow: inset 1px 0px 3px 0px rgba(0,0,0,0.11);
box-shadow: inset 1px 0px 3px 0px rgba(0,0,0,0.11);
background: #f7f7f7;
background: -moz-linear-gradient(top,  #f7f7f7 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #f7f7f7 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 );
	}
.contactform input[type=button] { width:87px; margin:5px 3px 0 0; padding:3px 5px; border:0; background-color:#878787; cursor:pointer; color:#fff;
	-webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;}
	.contactform input[type=button]:hover {background-color:#afafaf;}	
	
/* Other
-----------------------------------------------------------------------------*/		
a, a:visited, a:active {text-decoration: none; color:#000;}
a:hover {text-decoration: none; color:#e10000;}

.g_hint {position:absolute; top:2px; right:3px; left:50%; font-size:12px; color:#ea5513;}
.g_hidden {
    display:none; padding:0; margin:0;
}

.cont .sub {
	margin: 10px 0 0 21px;
    color: #505050;
	font-weight:normal;
	text-shadow:0px 1px #f8f8f8;
}

.cont .sub2 {
	margin: 10px 0 0 42px;
    color: #505050;
	font-weight:normal;
	text-shadow:0px 1px #f8f8f8;
}

.cont .sub3 {
	margin: 10px 0 0 62px;
    color: #505050;
	font-weight:normal;
	text-shadow:0px 1px #f8f8f8;
}

.cont .h3 {
	margin: 0 0 5px 0;
    color: #505050;
	font-size:18px;
	font-weight:normal;
	text-align:left;
	text-shadow:0px 1px #f8f8f8;
}

.noborder img {border:0; margin:0; padding:7px 0 0;}